<div class="header-container">
  <div class="logo-container">
    <a class="logo" href="#" (click)="navigateHome()">
      <span>Orderlance</span>
    </a>
  </div>
</div>

<div class="header-container">
  <nb-actions size="small">
    <nb-action class="control-item">
      <nb-action [badgeText]="(cartItems$ | async)?.length.toString()" icon="shopping-cart-outline" (click)="goToShoppingCart()"></nb-action>
    </nb-action>
    <nb-action class="user-action">
      <nb-user [nbContextMenu]="userMenu"
               [onlyPicture]="userPictureOnly"
               [name]="user?.username"
               [picture]="getAvatar()">
      </nb-user>
    </nb-action>
  </nb-actions>
</div>
